Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

fix hotpot version number so hotpot_update_grades is correctly trigge…

…red. New version is 2007101511
  • Loading branch information...
commit 37b267d4ec38c1aef1cf62dd99d75bb412d500c9 1 parent e55ee4b
gbateson authored
Showing with 2 additions and 2 deletions.
  1. +1 −1  mod/hotpot/db/upgrade.php
  2. +1 −1  mod/hotpot/version.php
View
2  mod/hotpot/db/upgrade.php
@@ -9,7 +9,7 @@ function xmldb_hotpot_upgrade($oldversion=0) {
$result = true;
// update hotpot grades from sites earlier than Moodle 1.9, 27th March 2008
- if ($result && $oldversion < 2007101509) {
+ if ($result && $oldversion < 2007101511) {
// ensure "hotpot_update_grades" function is available
require_once $CFG->dirroot.'/mod/hotpot/lib.php';
View
2  mod/hotpot/version.php
@@ -3,7 +3,7 @@
/// Code fragment to define the version of hotpot
/// This fragment is called by moodle_needs_upgrading() and /admin/index.php
/////////////////////////////////////////////////////////////////////////////////
-$module->version = 2007101510; // release date of this version (see note below)
+$module->version = 2007101511; // release date of this version (see note below)
$module->release = 'v2.4.2'; // human-friendly version name (used in mod/hotpot/lib.php)
$module->requires = 2007101509; // Requires this Moodle version
$module->cron = 0; // period for cron to check this module (secs)
Please sign in to comment.
Something went wrong with that request. Please try again.